:root {
  --font-color: #221e1f;
  --ar-button-color: #e21836;
  --ar-button-hover: #951125;
}

@font-face {
  font-family: "Barlow";
  src: url(/fonts/Barlow/Barlow-Regular.ttf) format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Barlow";
  src: url(/fonts/Barlow/Barlow-SemiBold.ttf) format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Barlow";
  src: url(/fonts/Barlow/Barlow-Bold.ttf) format("truetype");
  font-weight: 700;
}

.content-mobile {
  justify-content: space-evenly;
  align-items: center;
  padding-top: 10%;
  max-width: 20rem;
  font-family: "Barlow", sans-serif;
}

.logo-container {
  justify-content: center;
}

ul p {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 18px;
}

.instruction-title {
  font-weight: 700;
  font-size: 1.625rem;
  margin-bottom: 1rem;
}

.ar-button-container {
  min-width: 20rem;
}

ar-button {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-size: 0.875rem;
}
